# Unity-Project-Template


This template is designed to simplify process of starting of new project in Unity engine using Git.
You can simply:

1. Fork this repository, set new name and proper access level

2. Clone it to your local machine

3. Start development of your own project in Unity using Git for version control



## Folder structure

* There are prepared several basic folders such as 'Models' and 'Prefabs', comonly used for projects in Unity editor. 

* Git is set to ignore content of '_NonVersioned' folder - so you can freely put there anything that shloud not be tracked by by Git (like working versions of 3D models, textures, ...).

* You can change content of file '.gitignore' to adjust which folders and files should be ignored by Git




### Markdown

This and other readme files uses Markdown notation...

* [Learn Markdown](http://daringfireball.net/projects/markdown/basics)